Apple Webkit Remote Code Execution (CVE-2017-2505)

A remote code execution vulnerability exists in Apple iOS, tvOS and Safari. Successful exploitation could result in execution of arbitrary code on the affected system.

You can read the full article here.